Skip to main content
GET
Get quote

Authorizations

Authorization
string
header
required

Get a token from auth/login endpoint and then pass it in the Authorization HTTP header in every subsequent API call. For more information visit our help center.

Path Parameters

quoteUid
string
required

UID of the quote

Response

OK

analyse
object
billingUnit
enum<string>
Available options:
Character,
Word,
Page,
Hour
createdBy
object
currency
string
customerEmail
string
dateCreated
string<date-time>
editable
boolean
id
integer<int64>
name
string
netRateScheme
object
outdated
boolean
partData
object[]
priceList
object
provider
object
quoteType
enum<string>
Available options:
BUYER,
PROVIDER
status
enum<string>
Available options:
APPROVED,
DECLINED,
DRAFT,
FOR_APPROVAL,
NEW
totalPrice
number<double>
uid
string
workflowStepList
object[]